Subject: [Insipid] INSIPID chairs

From: Gonzalo Camarillo <[email-masked]>
Date: Thu, 29 Mar 2012 09:30:05 +0200

Folks,

as you know, Hadriel and Keith had agreed to chair the first INSIPID
session until we found more permanent chairs. Now we have found them.
They will be Keith Drage and Gonzalo Salgueiro. I have already asked the
Secretary to update the charter page accordingly.

I would like to thank Hadriel for his help kicking off this group. I
expect him to continue being involved in this group as an individual
contributor.

Cheers,

Gonzalo